.header {
    position: relative;
    background-color: #007cca;
    height: 1.7rem;
}

.logo {
    margin-top: .4rem;
    width: 6.5rem;
}

.search-box {
    position: relative;
    margin-top: .68rem;

}

.search-box input[type='text'] {
    width: 2.2rem;
    height: .36rem;
    background-color: #fff;
    border: .01rem solid #cde5f5;
    border-radius: .2rem;
    padding-left: .24rem;
}


.search-box input[type='text']::-webkit-input-placeholder,
.search-box input[type='text']::-moz-placeholder,
.search-box input[type='text']:-moz-placeholder,
.search-box input[type='text']:-ms-input-placeholder {
    font-size: .14rem;
    line-height: .36rem;
    color: #525250;
}


.search-box input[type="submit"] {
    font-family: 'iconfont';
    position: absolute;
    right: .15rem;
    top: .07rem;
    font-size: .23rem;
    color: #217ad5;
    cursor: pointer;
}

.phone-btn {
    display: none;
    position: absolute;
    right: 8%;
    top: 5vw;
    font-size: 40px;
    background-color: transparent;
    border: none;
    color: #fff;
}


.phone-nav-box {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 4;
    text-align: left;
    display: none;
   
}


.accordion {
    width: 100%;
    background: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow-y: auto;
}

.accordion .phone-link {
    cursor: pointer;
    display: block;
    color: #4D4D4D;
    font-size: 14px;
    font-weight: 700;
    border-bottom: 1px solid #007cca;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.accordion .phone-link a {
    display: block;
    padding: 15px 15px 15px 42px;
    color: #4D4D4D;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-user-select: none;
    -moz-user-focus: none;
    -moz-user-select: none;
}

.accordion li:last-child .phone-link {
    border-bottom: 0;
}

.accordion li i {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 20%;
    line-height: 49px;
    text-align: center;
    font-size: 18px;
    color: #595959;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-tap-highlight-color: transparent;
}

.accordion li i::before {
    transform: rotate(90deg);
    display: inline-block;
    transition: all .5s;
}

.accordion li i.fa-chevron-down {
    right: 12px;
    left: auto;
    font-size: 16px;
}

.accordion li.open .phone-link a {
    color: #007cca;
}

.accordion li.open i {
    color: #007cca;
}

.accordion li.open i:before {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}


.submenu {
    display: none;
    background: #007cca;
    font-size: 14px;
}

.submenu li {
    border-bottom: 1px solid #8ac7ec;
}

.submenu a {
    display: block;
    text-decoration: none;
    color: #d9d9d9;
    padding: 12px;
    padding-left: 42px;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}



.mask-box {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #33333380;
    z-index: 2;
}

.nav ul {
    display: flex;
    line-height: .57rem;
    text-align: center;

}

.nav ul>li {
    position: relative;
    flex: 1;
    font-size: .16rem;
}

.nav ul>li>a {
    display: block;
}

.nav ul>li:hover>a {
    color: #007cca;
}

.nav ul>li::before {
    position: absolute;
    left: 50%;
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: .07rem solid transparent;
    transform: translateX(-50%);
    transition: all .5s;
}



.nav ol a:hover {
    color: rgb(0, 0, 0);
}

.nav ul>li:hover::before {
    border-top-color: #007cca;
}

.nav .second {
    display: none;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    background-color: #007cca;
    /*padding: .1rem .2rem;*/
    line-height: .2rem;
    color: #fff;
    z-index: 2;
    min-width: 100%;
}
.nav .second li{
    padding: .15rem .1rem;
}

.nav .second li:hover {
    background: #eee;
}

.nav .second li:hover a {
    color: rgb(0, 0, 0);
}

.banner .slick-arrow {
    position: absolute;
    top: 50%;
    right: .26rem;
    transform: translateY(-50%);
    font-size: 0;
    width: .6rem;
    height: .6rem;
    background-image: url(../images/b-r.png);
    background-color: transparent;
    background-size: 100% 100%;
    padding: 0;
    border: none;
}


.banner .slick-prev {
    right: auto;
    left: .26rem;
    background-image: url(../images/b-l.png);
    z-index: 2;
}


.banner .slick-dots {
    display: flex;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: .18rem;
}

.banner .slick-dots li {
    margin: 0 .07rem;
}

.banner .slick-dots li button {
    font-size: 0;
    background-color: transparent;
    border: .01rem solid #fff;
    width: .12rem;
    height: .12rem;
    border-radius: .6rem;
    padding: 0;
}


.banner .slick-dots li.slick-active button {
    background-color: #fff;
}


.box1 .block {
    display: flex;
    justify-content: space-between;
    margin-top: .45rem;
}

.news1 {
    width: 7.85rem;

}

.news1 .bd {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}


.tit {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: .18rem;
}

.tit-l {
    display: flex;
}

.tit-l img {
    width: .36rem;

    margin-right: .12rem;
    height: auto;
    line-height: auto;
}

.tit h2 {
    display: inline-block;
    font-size: .2rem;
    color: #007cca;
    line-height: .36rem;
}

.tit .more {
    display: flex;
    align-items: center;
}

.tit .more a {
    font-size: .14rem;
    color: #007cca;
    line-height: .42rem;
}

.tit .more i {
    font-size: .18rem;
}

.news1 .slider {
    width: 3.9rem;

}

.news1 .slider img {
    height: 3.2rem;
}

.news1 .slider .slick-dots {
    position: absolute;
    bottom: .1rem;
    right: .1rem;
    display: flex;
}

.news1 .slider .slick-dots li {
    margin: 0 .03rem;
}

.news1 .slider .slick-dots button {
    width: .18rem;
    height: .18rem;
    background-color: #cccccc;
    border: none;
    font-size: .12rem;
    padding: 0;
    cursor: pointer;
    color: #0954a0;
}


.news1 .slider .slick-active button {
    background-color: #da0000;
    color: #fff;
}

.news1 .list {
    width: 3.75rem;
}

.news1 .slick-slide {
    position: relative;
}

.news1 .slick-slide a .text {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    line-height: .38rem;
    height: .38rem;
    padding-left: 0.14rem;
    color: #fff;
    background-color: rgb(0, 0, 0,.5);
    font-size: .16rem;
}


.list li {
    position: relative;
    line-height: .32rem;
    padding-left: .18rem;
    /* font-size: .13rem; */
}


.list li::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: .04rem;
    height: .04rem;
    border-radius: 50%;
    background-color: #cbcbcb;
}


.list li a {
    display: block;
    margin-right: .6rem;
    height: .32rem;
    overflow: hidden;
}

.list span {
    float: right;
}

.notice {
    width: 3.67rem;
}

.notice .bd li {
    height: .52rem;
    margin-top: .15rem;
}

.notice .bd li span {
    float: left;
    width: .52rem;
    border: .01rem solid #007cca;
    text-align: center;
}

.notice .bd li span i {
    display: block;


    background-color: #007cca;
    color: #fff;
    line-height: .26rem;
    font-weight: 700;
    font-size: .16rem;
}

.notice .bd li span p {
    color: #007cca;
    font-size: .12rem;
    line-height: .24rem;
}

.notice .bd li a {
    display: block;
    margin-left: .7rem;
    line-height: .25rem;
}


.box2 {
    /*background-color: #edf1f5;*/
    margin-top: .37rem;
    padding-top: .32rem;
    padding-bottom: .5rem;
}

.box2 .block {
    display: flex;
    justify-content: space-between;
}

.report {
    width: 3.9rem;
}

.report li {
    border-bottom: .01rem dashed #858585;
    padding-top: .09rem;
}

.report .bd h3 {
    color: #007cca;
    font-weight: normal;
}

.report li p {
    line-height: .39rem;
    height: .39rem;
    overflow: hidden;
    text-overflow: ellipsis;
    text-wrap: nowrap;
}

.report h3 i {
    font-size: .16rem;
    color: #74ab74;

}

.report li span {
    float: right;
}


.study {
    width: 3.75rem;
}

.study .big {
    margin-top: 0;
    padding-left: .1rem;
}


.study .big::before {
    display: none;
}

.study .big a {
    margin-right: 0;
    position: relative;
    display: flex;
    justify-content: space-between;
    line-height: .22rem;
    height: auto;
    font-weight: 500;
}

.study .big span {
    position: absolute;
    left: .12rem;
    top: .03rem;
    background-color: #007cca;
    padding: 0 .09rem;
    line-height: .23rem;
    color: #fff;
    z-index: 1;
}

.study .big img {
    width: 1.66rem;
    height: 1.11rem;
    margin-right: .15rem;
}

.study ul li {
    margin-top: .08rem;
}


.news2 {
    width: 3.7rem;
}

.news2 .bd li {
    height: .54rem;
    margin-top: .19rem;
    background-color: #e2e9ee;
    color: #2161b1;
    line-height: .54rem;
    overflow: hidden;

}

.news2 .bd li span {
    display: inline-block;
    width: .56rem;
    background-color: #c1d9ec;
    font-size: .16rem;
    text-align: center;
    margin-right: .18rem;
}

.subject {
    margin-top: .35rem;
}

.subject .bd {
    display: flex;
    justify-content: space-between;
}

.subject .l {
    width: 3.9rem;
    height: 2.18rem;
}

.subject .l img {
    width: 100%;
    height: 100%;
}


.subject .c {
    display: flex;
    flex-wrap: wrap;
    width: 3.7rem;
    justify-content: space-between;
    /* align-items: center; */
}

.subject .c li {
    position: relative;
    width: 1.78rem;
    height: 1.02rem;
    border-bottom: .02rem solid #46b4c4;
}

.subject .c li img {
    width: 100%;
    height: 100%;
}

.subject .c li:nth-child(2) {
    border-color: #ffcf6d;
}

.subject .c li:nth-child(3) {
    margin-top: .11rem;
    border-color: #7ad377;
}

.subject .c li:nth-child(4) {
    margin-top: .11rem;
    border-color: #ff7d5b;
}

.subject .c li .text {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.336);
    padding: .32rem .46rem .3rem .45rem;
    color: #fff;
    font-size: .14rem;
    text-align: center;

}

.subject .r {
    width: 3.66rem;
    border-bottom: .04rem solid #007cca;
    border-radius: .04rem;
    box-shadow: 0 0 .05rem .02rem rgb(235, 230, 230);
    padding: 0 .15rem .15rem .28rem;

}

.subject .r li {
    margin-top: .16rem;
    color: #007cca;
}

.subject .r li a {
    display: block;
}

.subject .r li a::before {
    float: right;
    content: "\e61f";
    font-size: .15rem;
    font-family: 'iconfont';
}

.footer {
    margin-top: .4rem;
    background-color: #edf1f5;
}

.footer .block {
    display: flex;
    justify-content: space-between;
    padding-top: .65rem;
    padding-bottom: .38rem;
}

.footer .tit h2 {
    border-left: 0.04rem solid #2f51ba;
    padding-left: .06rem;
    line-height: .18rem;
    font-size: .18rem;
}

.footer .f-l p {
    margin-top: .25rem;
}
.footer .copy{
    text-align: center;
    background: #edf1f5;
    padding: 15px;
    border-top: 1px solid #ddd;
}
.f-c {
    display: flex;
    justify-content: center;
    align-items: center;
    border-left: .01rem solid #cccccc;
    border-right: .01rem solid #cccccc;
    height: 1.85rem;
    width: 4.16rem;
    margin-top: .08rem;

}

.f-r {
    width: 3.5rem;
}

.f-nav ul {
    display: flex;
    justify-content: space-between;
}

.f-nav li a {
    display: flex;
    flex-direction: column;
    display: block;
    width: 1.04rem;
    height: .82rem;
    border: .01rem solid #007cca;
    border-radius: .1rem;
    text-align: center;
    padding-top: .08rem;
}

.f-nav li a img {
    width: .42rem;
    height: .42rem;
    margin-bottom: .08rem;
}

.link {
    margin-top: .2rem;
}

.link .more {
    position: relative;
    display: block;
    width: 100%;
    background-color: #fff;
    height: .37rem;
    line-height: .35rem;
    border: .01rem solid #cccccc;
    padding-left: .7rem;
    text-align: left;
}

.link .more::before {
    content: "";
    position: absolute;
    right: .08rem;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 7px solid #333;
}

.link .bd {
    position: relative;
}

.link .bd ul {
    display: none;
    position: absolute;
    left: 0;
    bottom: 100%;
    width: 100%;
    border: .01rem solid #cccccc;
    box-shadow: 0 0 .04rem .02rem #c9c9c9;
}



.link li {

    background-color: #fff;
    line-height: .25rem;

}

.link li a {
    padding-left: .8rem;
    display: block;
}

.link li:hover {
    background-color: rgb(14, 204, 252);
}

.subpager {
    margin-top: .3rem;
}

.sub-nav {
    float: left;
    width: 2rem;
    text-align: center;

}

.sub-nav h2 {
    background-color: #007cca;
    line-height: .7rem;
    font-size: .26rem;
    color: #fff;
}

.sub-nav li a {
    display: block;
    line-height: .5rem;
    background-color: rgb(228, 226, 226);
    margin-bottom: .01rem;
}

.sub-container {
    margin-left: 2.3rem;
    min-height: 8rem;
}
.sub-hd {
    line-height: .3rem;
    border-bottom: .01rem solid #007cca;
}

.position {
    float: right;
    color: #a3a3a3;
    font-size: .12rem;
    line-height: .5rem;
}

.sub-hd h3 {
    font-size: .24rem;
    line-height: .5rem;
    color: #007cca;
}




.sub-list li {
    line-height: .46rem;
    border-bottom: .01rem dashed #a3a3a3;
}


.sub-list li span {
    float: right;
}
.sub-list li a {
    position: relative;
    display: block;
    margin-right: .75rem;
    height: .46rem;
    overflow: hidden;
    padding-left: .15rem;
    transition: all .5s ;
}

.sub-list li a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border: .04rem solid transparent;
    border-left-color: rgb(0, 0, 0);
    transition: all .5s;

}

.sub-list li a:hover {
    color: #007cca;
}

.sub-list li a:hover::before {
    border-left-color: #007cca;
}

.pager {
    margin-top: .5rem;
    text-align: center;

}

.content-tit {
    margin-top: 30px;
}

.content-tit h4 {
    line-height: 35px;
    font-size: 22px;
    text-align: center;
}

.content-tit p {
    text-align: center;
    line-height: 50px;
}

.content-bd p {
    margin-top: .15rem;
    text-align: justify;
    text-indent: 2em;
    font-size: .16rem;
    line-height: .25rem;
}

.content-bd p img {
    max-width: 80%;
    display: block;
    margin: 0 auto;
    height: auto;
}



.sub-img li {
    position: relative;
    float: left;
    width: 3rem;
    height: 2.25rem;
    margin: .1rem;
    overflow: hidden;
}

.sub-img li img {
    width: 100%;
    height: 100%;
    transition: all .5s;
}

.sub-img li .text {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding-left: .1rem;
    line-height: .3rem;
    height: .3rem;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.432);
    color: #fff;
    opacity: 0;
    transition: all .5s;
}

.sub-img li:hover img {
    transform: scale(1.08);
}

.sub-img li:hover .text {
    opacity: 1;
}


@media(max-width: 900px) {
    .block {
        width: 98%;
    }

    .header {
        padding-top: 4vw;
        padding-bottom: 4vw;
        text-align: center;
        height: auto;
    }

    .logo {
        float: none;
        margin-top: 0;
        width: 60vw;

    }

    .search-box {
        display: inline-block;
        float: none;
        margin-top: 3vw;
    }

    .phone-btn {
        display: block;
    }

    .nav {
        display: none;
    }

    .banner .slick-arrow {
        width: 40px;
        height: 40px;
    }

    .news1 {
        width: 100%;

    }

    .news1 .slider {
        width: 400px;
    }



    .news1 .slider img {
        width: 100%;
        height: 325px;
    }

    .news1 .bd {
        flex-wrap: nowrap;
    }


    /* .slick-initialized .slick-slide {
        width: 100%!;
    } */


    .news1 .list {
        /* margin-right: 50%; */
        /* width: auto; */
        margin-left: 2vw;
    }

    .list li {
        padding-left: 10px;
        line-height: 32px;
    }

    .list li a {
        height: 32px;
    }

    .notice {
        float: none;
        width: 100%;
        margin: 0 auto;
    }

    .box1 .block {
        flex-wrap: wrap;
    }


    .box2 .block {
        flex-wrap: wrap;
    }

    .report,
    .study {
        width: 48%;
    }

    .news2 {
        width: 100%;
    }

    .subject .bd {
        flex-wrap: wrap;
    }

    .subject .l {
        width: 49%;
        height: 34vw;
    }

    .subject .c {
        width: 49%;
    }

    .subject .c li {
        width: 23.5vw;
        height: 12.4vw;
    }

    .subject .c li:nth-child(n +3) {
        margin-top: 8.3vw;
    }

    .subject .c li .text {
        padding: 3.8vw 5vw 3vw;
    }

    .subject .r {
        width: 100%;
        margin-top: 3vw;
    }

    .footer .block {
        flex-wrap: wrap;
        justify-content: space-around;

    }

    .f-l {
        order: 1;
    }

    .f-c {
        display: none;
    }

    .f-r {
        order: 2;
    }

    .subpager {
        margin-top: 0;
    }
    .sub-nav {
        display: none;
    }

    .sub-container {
        margin-left: 0;
    }


    .sub-img li {
        width: 30.6vw;
        height: 23vw;
        margin: 1vw;
    }

    .sub-img li .text {
        opacity: 1;
    }

}


@media(max-width: 700px) {
    .banner .slick-arrow {
        width: 30px;
        height: 30px;
    }


    .banner .slick-dots li button {
        width: 10px;
        height: 10px;
    }

    .banner .slick-dots {
        bottom: 2vw;
    }

    .news1 .bd {
        flex-wrap: wrap;
        width: auto;
    }

    .news1 .bd>div {
        width: 80%;
        margin: 0 auto;
    }

    .news1 .slider img {
        height: 63vw;
    }

    .notice .bd {
        width: 80%;
        margin: 0 auto;
    }

    .box2 .block>div {
        width: 100%;
    }

    .box2 .block>div .bd,
    .box2 .block>div .list {
        width: 80%;
        margin: 0 auto;
    }


    .subject .bd {
        width: 80%;
        margin: 0 auto;
    }

    .subject .l {
        width: 100%;
        height: 59vw;
    }

    .subject .c {
        width: 100%;
    }

    .subject .c li {
        width: 49%;
        height: 21.5vw;
    }

    .subject .c li:nth-child(n +3) {
        margin-top: 3vw;
    }

    .subject .c li .text {
        padding-top: 7vw;
    }

    .footer .block {
        flex-wrap: wrap;
        flex-direction: column;
    }


    .f-l,
    .f-c,
    .f-r {
        width: 50%;
        margin: 2vw auto;
    }


    .content-bd p img {
        width: 100% !important;
        height: auto !important;

    }


    .sub-img li {
        width: 47vw;
        height: 35vw;
        margin: 1vw;
    }
    


}


@media(max-width: 500px) {
    .block {
        width: 94%;
    }

    .search-box input[type='text'] {
        width: 200px;
        height: 30px;
        padding-left: 15px;
    }

    .search-box input[type="submit"] {
        top: 5px;
    }

    .phone-btn {
        top: 3vw;
        right: 3vw;
    }

    .news1 .bd>div,
    .notice .bd,
    .box2 .block>div .bd,
    .box2 .block>div .list,
    .subject .bd,
    .f-l,
    .f-c,
    .f-r {
        width: 100%;
    }

    .subject .c li {
        height: 26vw;
    }

    .subject .c li .text {
        padding-top: 10vw;
    }

    
    .sub-img li {
        width: 100%;
        height: 70vw;
        margin: 2vw 0;
    }
}


@media(max-width: 400px) {
    .search-box input[type='text'] {
        width: 180px;
        height: 25px;
    }

    .search-box input[type="submit"] {
        top: 2px;
    }

    .phone-btn {
        font-size: 35px;
    }

    .subject .c li .text {
        padding-top: 8vw;
    }
}

@media(max-width: 350px) {
    body {
        width: 350px;
        min-width: 350px;
    }
}